# Copyright (c) 2017, Xhiveframework and Contributors
# License: GNU General Public License v3. See license.txt


import xhiveframework

from xhiveerp.setup.install import create_default_cash_flow_mapper_templates


def execute():
	xhiveframework.reload_doc("accounts", "doctype", xhiveframework.scrub("Cash Flow Mapping"))
	xhiveframework.reload_doc("accounts", "doctype", xhiveframework.scrub("Cash Flow Mapper"))
	xhiveframework.reload_doc("accounts", "doctype", xhiveframework.scrub("Cash Flow Mapping Template Details"))

	create_default_cash_flow_mapper_templates()
